× Warning! This forum is in archival status. New contributions may not work.
OSX 10.2 advance editor support
  • hi,

    Muteoids are now running OSX 10.2.8 with Safari and ie 5.2 browsers when we go to load the advanced editors for campsite v 2.0.12 we get the following errors java.land.NoClassDefFoundError: com/sun/java/swing/JApplet

    is OS X supported or not for this version of campsite

    any help appreciated

    cheers

    simon

  • 4 Comments sorted by
  • Hi,

    If I remember well, that version of the advanced editor is not supported
    under OS X.

    Best,

    Nenad


    On Monday 12 of July 2004 13:18, campsite-support@eserver2.mdlf.org
    wrote:
    > This message was sent from: Campsite Support.
    >
    > ----------------------------------------------------------------
    >
    > hi,
    >
    > Muteoids are now running OSX 10.2.8 with Safari and ie 5.2 browsers
    > when we go to load the advanced editors for campsite v 2.0.12 we get
    > the following errors java.land.NoClassDefFoundError:
    > com/sun/java/swing/JApplet
    >
    > is OS X supported or not for this version of campsite
    >
    > any help appreciated
    >
    > cheers
    >
    > simon
    >
    > ----------------------------------------------------------------
    > Sent using Phorum software version 3.4.3a

    ------------------------------------------
    Posted to Phorum via PhorumMail
  • hi

    thansk you for your help, well look to upgrade next week when we have our new BSD machine available

    s

  • Dear Muteoids,

    Please upgrade to the latest Campsite and Campfire will work on OS X.

    Best,

    Sava



    Nenad Pandzic
    z> cc:
    Subject: Re: [campsite-support] OSX 10.2 advance editor support
    07/12/04 02:31
    PM
    Please respond
    to
    campsite-support






    Hi,

    If I remember well, that version of the advanced editor is not supported
    under OS X.

    Best,

    Nenad


    On Monday 12 of July 2004 13:18, campsite-support@eserver2.mdlf.org
    wrote:
    > This message was sent from: Campsite Support.
    >
    > ----------------------------------------------------------------
    >
    > hi,
    >
    > Muteoids are now running OSX 10.2.8 with Safari and ie 5.2 browsers
    > when we go to load the advanced editors for campsite v 2.0.12 we get
    > the following errors java.land.NoClassDefFoundError:
    > com/sun/java/swing/JApplet
    >
    > is OS X supported or not for this version of campsite
    >
    > any help appreciated
    >
    > cheers
    >
    > simon
    >
    > ----------------------------------------------------------------
    > Sent using Phorum software version 3.4.3a

    ------------------------------------------
    Posted to Phorum via PhorumMail
  • Hi Just for the record the upgrade worked for OSX use of the advanced editor.

    Vito - Metamute intern